#!/bin/bash
# {{ ansible_managed }}
#
# Process metadata optimization
#

{{ search_index_metadata_optimization_dir }}/.venv/bin/python3 -m metadata_optimization.processor --app-dir {{ search_index_metadata_optimization_dir }}
